:host {

    .content {

        form {
            width: 100%;
            max-width: 800px !important;
        }

        .form-errors-model {
            flex: 1;

            code {
                background: none !important;
            }
        }

        .horizontal-stepper-wrapper,
        .vertical-stepper-wrapper {
            max-width: 800px;
        }
    }
}
.angular-editor-toolbar button i {
    font-family: FontAwesome !important;
    color: #474d6d !important;
    font-size: 20px !important; 
    }
   .angular-editor-textarea{
    min-height: 190px;
    }